		<div id="portfolio">
			<div class="content">
				<div class="title-content">
					<div class="container">
						<div class="row">
							<div class="span12">
								<h2>Portfolio</h2>
							</div>
						</div>
					</div>
				</div>
				<div class="tagline-content">
					<div class="container">
						<div class="row">
							<div class="span12">
								<p>Check out the great features of the theme and purchase <span>Awesome now</span>....</p>
							</div>
						</div>
					</div>
				</div>
				<div class="portfolio-main">
					<div class="container">
						<div class="row">
							<div class="span12">
							
								<ul class="portfolio-sort">
									<li><a href="#" class="active all">All</a></li>
									<?php 
											$args = array( 'taxonomy' => 'portfolio_category' );
											$terms = get_terms('portfolio_category', $args);
											$count = count($terms); $i=0;
											if ($count > 0) {
												$cape_list = '';
												foreach ($terms as $term) {
													$i++;
													$term_list .= '<li><a href="#" class="'. $term->slug .'">' . $term->name . '</a></li>';
													if ($count != $i) $term_list .= ''; else $term_list .= '';
												}
												echo $term_list;
											}
									?>		
								</ul>
								
								<div class="portfolio-lists">

									<?php
									//get portfolio post type
										global $post;
										$args = array(
											'post_type' =>'portfolio',
											'numberposts' => '-1'
										);
										$portfolio_posts = get_posts($args);
									?>
									<?php if($portfolio_posts) { ?> 
									<?php
										$count=0;
										foreach($portfolio_posts as $post) : setup_postdata($post);
										$count++;
										//get portfolio image
										$portfolio_img = wp_get_attachment_image_src( get_post_thumbnail_id(), 'portfolio-thumb');	
									?>			
									
									
									<?php  
									$myterms = get_the_terms( $post->ID, 'portfolio_category' );  
									if ( $terms && ! is_wp_error( $terms ) ) :  
										$links = array();  
										foreach ( $myterms as $term )  
										{  
											$links[] = $term->slug;  
										}  
										$links = str_replace(' ', '-', $links);  
										$tax = join( " ", $links );  
									else :  
										$tax = '';  
									endif;  
									?>

										<div class="portfolio-item" data-id="post-<?php echo get_the_ID(); ?>" data-type="<?php echo strtolower($tax); ?>">
								
										<?php if ( has_post_thumbnail() ) { ?>
										<a href="<?php the_permalink(); ?>">
												<img src="<?php echo $portfolio_img[0]; ?>" alt="<?php the_title(); ?>" width="<?php echo $portfolio_img[1]; ?>" height="<?php echo $portfolio_img[2]; ?>" />
										</a>	
										<?php } ?>	
										
										<a href="<?php the_permalink(); ?>" class="port-title"><?php the_title(); ?></a>
										
										<p><?php echo awesome_excerpt(11); ?></p>
									</div>			
									<?php endforeach; ?>									
									<?php } ?>											
									
								</div><!-- /.portfolio-lists -->	
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>	<!-- /.portfolio -->